# Uses of Interface
org.a11y.brlapi.Program.Option.Handler

Packages that use Program.Option.Handler
Package
Description
org.a11y.brlapi

## Uses of Program.Option.Handler in org.a11y.brlapi

Methods in org.a11y.brlapi that return Program.Option.Handler
Modifier and Type
Method
Description
`final Program.Option.Handler`
Program.Option.`getHandler()`
Methods in org.a11y.brlapi with parameters of type Program.Option.Handler
Modifier and Type
Method
Description
`protected final void`
Program.`addOption(String name, Program.Option.Handler handler, String... operands)`
Constructors in org.a11y.brlapi with parameters of type Program.Option.Handler
Modifier
Constructor
Description
``
`Option(String name, Program.Option.Handler handler, String... operands)`